#buscarProducto{
        padding: 10px;
        width:65%;
    border-bottom: 1px solid #cc2800;
    border-radius: 5px;
    border-top: 1px solid #c19d00;
    border-right: 1px solid #8fbd00;
    border-left: 1px solid #005fe5;
}

#buscarProducto:focus{
    outline: none; /* Elimina el borde negro grueso */
    border-bottom: 1px solid #cc2800;
    border-top: 1px solid #c19d00;
    border-right: 1px solid #8fbd00;
    border-left: 1px solid #005fe5;
}

.perfil-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px;
    /*background-color: #fff;*/
    color: white;
}

.logo {
    display: flex;
    align-items: center;
}

.logo img {
    width: 80px;
    /*border-radius: 50%;*/
    margin-right: 15px;
}


.busqueda-productos {
    margin: 20px 0;
}


